---
key_path: counts.i_code_review_merge_request_widget_metrics_count_expand_warning
description: Total number of times the Metrics widget extension was expanded (while in its Warning state)
product_group: code_review
value_type: number
status: active
milestone: "15.3"
introduced_by_url: "https://gitlab.com/gitlab-org/gitlab/-/merge_requests/94807"
time_frame: all
data_source: internal_events
data_category: optional
events:
- name: expand_merge_request_widget
  filter:
    label: metrics
    property: warning
distribution:
- ee
tier:
- premium
- ultimate
